


/*ここからSLIDE DOWN BOX MENUの設定*/
ul.sdt_menu {
	margin:120px auto;
	padding:0;
	list-style: none;
	font-family:"Myriad Pro", "Trebuchet MS", sans-serif; /*文字種類*/
	font-size:16px; /*文字サイズ*/
	width:875px; /*メニュー全体幅*/
}
ul.sdt_menu a {
	text-decoration:none;
	outline:none;
}
ul.sdt_menu li {
	float:left;
	width:175px; /*各リスト幅*/
	height:75px; /*リスト高さ*/
	position:relative;
	cursor:pointer;
}
ul.sdt_menu li > a {
	position:absolute;
	top:0px;
	left:0px;
	width:170px; /*各リスト背景幅*/
	height:75px; /*リスト背景高さ*/
	z-index:12;
	background:transparent url(../images/overlay.png) no-repeat bottom right; /*背景を透過*/
	-moz-box-shadow:0px 0px 0px #e87d0f inset; /*各リストのボックス影設定 - Firefox用 - */
	-webkit-box-shadow:0px 0px 0px #e87d0f inset; /*各リストのボックス影設定 - Firefox用 - */
	box-shadow:0px 0px 0px #e87d0f inset; /*各リストのボックス影設定 - css3 - */
}
/*出てくる画像の設定*/
ul.sdt_menu li a img {
	border:none;
	position:absolute;
	width:170px;
	height:0px;
	bottom:0px;
	left:85px;
	z-index:100;
	-moz-box-shadow:0px 0px 0px #000;
	-webkit-box-shadow:0px 0px 0px #000;
	box-shadow:0px 0px 0px #000;
}
/*class="sdt_wrap"内の設定*/
ul.sdt_menu li span.sdt_wrap {
	position:absolute;
	top:22px;
	left:0px;
	width:170px;
	height:60px;
	z-index:15;
}
/*下に出てくるボックスの背景設定*/
ul.sdt_menu li span.sdt_active {
	position:absolute;
	background:#111;
	top:0px;
	width:170px;
	height:0px;
	left:0px;
	z-index:15;
	-moz-box-shadow:0px 0px 4px #000 inset;
	-webkit-box-shadow:0px 0px 4px #000 inset;
	box-shadow:0px 0px 4px #000 inset;
}
ul.sdt_menu li span span.sdt_link, ul.sdt_menu li span span.sdt_descr, ul.sdt_menu li div.sdt_box a {
	margin-left:15px;
	text-transform:uppercase; /*全てを大文字で表示*/
	text-shadow:0px 0px 2px #e87d0f; /*テキスト影設定*/
}
/*class="sdt_link"内の設定*/
ul.sdt_menu li span span.sdt_link {
	color:#fff; /*文字色*/
	font-size:24px; /*文字サイズ*/
	float:left;
	clear:both;
}
/*class="sdt_descr"内の設定*/
ul.sdt_menu li span span.sdt_descr {
	color:#fa9930; /*文字色*/
	float:left;
	clear:both;
	width:155px; /*For dumbass IE7*/
	font-size:12px; /*文字サイズ*/
	letter-spacing:1px;
}
/*サブメニューの設定*/
ul.sdt_menu li div.sdt_box {
	display:block;
	position:absolute;
	width:170px;
	overflow:hidden;
	height:95px;
	top:75px;
	left:0px;
	display:none;
	background:#000;
}
ul.sdt_menu li div.sdt_box a {
	float:left;
	clear:both;
	line-height:26px;
	color:#fa9930; /*文字色*/
}
ul.sdt_menu li div.sdt_box a:first-child {
	margin-top:10px;
}
ul.sdt_menu li div.sdt_box a:hover {
	color:#fff; /*マウスをのせた時の文字色*/
}

}